SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `setup` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.0006721019744873

SELECT * FROM _sys_menu WHERE urls = "glsetting/createCalendar" 
 Execution Time:0.00075101852416992

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `fldid` =  '46'
ORDER BY `seq` 
 Execution Time:0.00039887428283691

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  0
ORDER BY `seq` 
 Execution Time:0.00071501731872559

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '1'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063800811767578

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '45'
ORDER BY `seq` 
 Execution Time:0.00062298774719238

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.00062298774719238

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '150'
ORDER BY `seq` 
 Execution Time:0.00061988830566406

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.00063204765319824

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '88'
ORDER BY `seq` 
 Execution Time:0.00065302848815918

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.00064206123352051

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '46'
ORDER BY `seq` 
 Execution Time:0.00062799453735352

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '2'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00064802169799805

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '80'
ORDER BY `seq` 
 Execution Time:0.0006251335144043

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '2' 
 Execution Time:0.0006101131439209

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '131'
ORDER BY `seq` 
 Execution Time:0.00068902969360352

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '2' 
 Execution Time:0.00061583518981934

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '89'
ORDER BY `seq` 
 Execution Time:0.00062990188598633

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '2' 
 Execution Time:0.00061202049255371

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '86'
ORDER BY `seq` 
 Execution Time:0.00060391426086426

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '3'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062298774719238

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '81'
ORDER BY `seq` 
 Execution Time:0.0006251335144043

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '3' 
 Execution Time:0.0006248950958252

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '124'
ORDER BY `seq` 
 Execution Time:0.00069713592529297

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '3' 
 Execution Time:0.00065016746520996

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '87'
ORDER BY `seq` 
 Execution Time:0.00064897537231445

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '3' 
 Execution Time:0.00061202049255371

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '85'
ORDER BY `seq` 
 Execution Time:0.00060391426086426

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '4'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063705444335938

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '90'
ORDER BY `seq` 
 Execution Time:0.00062084197998047

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '4' 
 Execution Time:0.00060915946960449

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '148'
ORDER BY `seq` 
 Execution Time:0.0006558895111084

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '4' 
 Execution Time:0.00062298774719238

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '92'
ORDER BY `seq` 
 Execution Time:0.0006861686706543

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '4' 
 Execution Time:0.00061392784118652

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '91'
ORDER BY `seq` 
 Execution Time:0.00065994262695312

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '8'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063490867614746

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '50'
ORDER BY `seq` 
 Execution Time:0.00061917304992676

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.0006101131439209

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '147'
ORDER BY `seq` 
 Execution Time:0.00064492225646973

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00061297416687012

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '52'
ORDER BY `seq` 
 Execution Time:0.00061202049255371

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060701370239258

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '51'
ORDER BY `seq` 
 Execution Time:0.00061297416687012

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '6'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.0006248950958252

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '83'
ORDER BY `seq` 
 Execution Time:0.00061798095703125

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '6' 
 Execution Time:0.00061392784118652

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '151'
ORDER BY `seq` 
 Execution Time:0.00060415267944336

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '6' 
 Execution Time:0.00060701370239258

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '103'
ORDER BY `seq` 
 Execution Time:0.00061917304992676

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '6' 
 Execution Time:0.00059604644775391

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '102'
ORDER BY `seq` 
 Execution Time:0.00062704086303711

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '5'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063610076904297

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '82'
ORDER BY `seq` 
 Execution Time:0.00062298774719238

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060915946960449

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '152'
ORDER BY `seq` 
 Execution Time:0.0006251335144043

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060701370239258

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '106'
ORDER BY `seq` 
 Execution Time:0.00066781044006348

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060892105102539

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '105'
ORDER BY `seq` 
 Execution Time:0.00061392784118652

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '7'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062394142150879

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '84'
ORDER BY `seq` 
 Execution Time:0.00063586235046387

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '7' 
 Execution Time:0.00062108039855957

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '278'
ORDER BY `seq` 
 Execution Time:0.00060296058654785

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '7' 
 Execution Time:0.00061607360839844

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '109'
ORDER BY `seq` 
 Execution Time:0.00065493583679199

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '7' 
 Execution Time:0.00060296058654785

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '108'
ORDER BY `seq` 
 Execution Time:0.00059700012207031

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '10'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00058102607727051

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '5'
ORDER BY `seq` 
 Execution Time:0.00060486793518066

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '10'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00057888031005859

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '93'
ORDER BY `seq` 
 Execution Time:0.0005800724029541

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '9'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00057291984558105

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '12'
ORDER BY `seq` 
 Execution Time:0.00056600570678711

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `setup` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.0006721019744873

SELECT * FROM _sys_menu WHERE urls = "glsetting/createCalendar" 
 Execution Time:0.00075101852416992

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `fldid` =  '46'
ORDER BY `seq` 
 Execution Time:0.00039911270141602

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  0
ORDER BY `seq` 
 Execution Time:0.00069117546081543

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '1'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00065493583679199

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '45'
ORDER BY `seq` 
 Execution Time:0.00062298774719238

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.00061607360839844

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '150'
ORDER BY `seq` 
 Execution Time:0.0006260871887207

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.0006101131439209

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '88'
ORDER BY `seq` 
 Execution Time:0.00065302848815918

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.00061607360839844

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '46'
ORDER BY `seq` 
 Execution Time:0.00063180923461914

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '2'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063705444335938

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '80'
ORDER BY `seq` 
 Execution Time:0.00062894821166992

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '2' 
 Execution Time:0.00060391426086426

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '131'
ORDER BY `seq` 
 Execution Time:0.00066590309143066

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '2' 
 Execution Time:0.00061511993408203

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '89'
ORDER BY `seq` 
 Execution Time:0.00062894821166992

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '2' 
 Execution Time:0.00060391426086426

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '86'
ORDER BY `seq` 
 Execution Time:0.00060796737670898

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '3'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062298774719238

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '81'
ORDER BY `seq` 
 Execution Time:0.00062704086303711

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '3' 
 Execution Time:0.00060486793518066

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '124'
ORDER BY `seq` 
 Execution Time:0.00069093704223633

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '3' 
 Execution Time:0.0006260871887207

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '87'
ORDER BY `seq` 
 Execution Time:0.00064706802368164

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '3' 
 Execution Time:0.00062704086303711

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '85'
ORDER BY `seq` 
 Execution Time:0.00060606002807617

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '4'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062799453735352

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '90'
ORDER BY `seq` 
 Execution Time:0.00061988830566406

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '4' 
 Execution Time:0.00060391426086426

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '148'
ORDER BY `seq` 
 Execution Time:0.00065803527832031

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '4' 
 Execution Time:0.00061511993408203

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '92'
ORDER BY `seq` 
 Execution Time:0.00065708160400391

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '4' 
 Execution Time:0.00060915946960449

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '91'
ORDER BY `seq` 
 Execution Time:0.0006558895111084

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '8'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063490867614746

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '50'
ORDER BY `seq` 
 Execution Time:0.00061893463134766

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060486793518066

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '147'
ORDER BY `seq` 
 Execution Time:0.00062799453735352

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060915946960449

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '52'
ORDER BY `seq` 
 Execution Time:0.00061297416687012

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060796737670898

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '51'
ORDER BY `seq` 
 Execution Time:0.00061297416687012

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '6'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062394142150879

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '83'
ORDER BY `seq` 
 Execution Time:0.00061893463134766

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '6' 
 Execution Time:0.00060892105102539

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '151'
ORDER BY `seq` 
 Execution Time:0.00060415267944336

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '6' 
 Execution Time:0.00060701370239258

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '103'
ORDER BY `seq` 
 Execution Time:0.00058817863464355

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '6' 
 Execution Time:0.00060391426086426

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '102'
ORDER BY `seq` 
 Execution Time:0.00062799453735352

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '5'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062799453735352

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '82'
ORDER BY `seq` 
 Execution Time:0.00062704086303711

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060319900512695

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '152'
ORDER BY `seq` 
 Execution Time:0.00062704086303711

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060796737670898

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '106'
ORDER BY `seq` 
 Execution Time:0.0006709098815918

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.0006101131439209

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '105'
ORDER BY `seq` 
 Execution Time:0.00060510635375977

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '7'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062298774719238

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '84'
ORDER BY `seq` 
 Execution Time:0.00061893463134766

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '7' 
 Execution Time:0.00060892105102539

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '278'
ORDER BY `seq` 
 Execution Time:0.00060701370239258

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '7' 
 Execution Time:0.00060701370239258

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '109'
ORDER BY `seq` 
 Execution Time:0.00062990188598633

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '7' 
 Execution Time:0.00060892105102539

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '108'
ORDER BY `seq` 
 Execution Time:0.00063490867614746

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '10'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063109397888184

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '5'
ORDER BY `seq` 
 Execution Time:0.00065898895263672

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '10'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063204765319824

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '93'
ORDER BY `seq` 
 Execution Time:0.00061702728271484

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '9'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.0006248950958252

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '12'
ORDER BY `seq` 
 Execution Time:0.00062203407287598

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `setup` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.00066304206848145

SELECT * FROM _sys_menu WHERE urls = "glsetting/createCalendar" 
 Execution Time:0.00075197219848633

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `fldid` =  '46'
ORDER BY `seq` 
 Execution Time:0.0003969669342041

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  0
ORDER BY `seq` 
 Execution Time:0.00068497657775879

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '1'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00065898895263672

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '45'
ORDER BY `seq` 
 Execution Time:0.0006260871887207

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.0006098747253418

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '150'
ORDER BY `seq` 
 Execution Time:0.00062704086303711

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.00061202049255371

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '88'
ORDER BY `seq` 
 Execution Time:0.00065207481384277

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '1' 
 Execution Time:0.00061511993408203

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '46'
ORDER BY `seq` 
 Execution Time:0.00062704086303711

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '2'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063610076904297

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '80'
ORDER BY `seq` 
 Execution Time:0.00062704086303711

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '2' 
 Execution Time:0.00060415267944336

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '131'
ORDER BY `seq` 
 Execution Time:0.00066590309143066

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '2' 
 Execution Time:0.00061607360839844

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '89'
ORDER BY `seq` 
 Execution Time:0.00062918663024902

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '2' 
 Execution Time:0.00060606002807617

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '86'
ORDER BY `seq` 
 Execution Time:0.00060510635375977

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '3'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.0006251335144043

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '81'
ORDER BY `seq` 
 Execution Time:0.00062704086303711

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '3' 
 Execution Time:0.00060296058654785

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '124'
ORDER BY `seq` 
 Execution Time:0.00069189071655273

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '3' 
 Execution Time:0.0006260871887207

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '87'
ORDER BY `seq` 
 Execution Time:0.00064492225646973

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '3' 
 Execution Time:0.00060796737670898

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '85'
ORDER BY `seq` 
 Execution Time:0.0006098747253418

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '4'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062298774719238

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '90'
ORDER BY `seq` 
 Execution Time:0.00062704086303711

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '4' 
 Execution Time:0.00060486793518066

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '148'
ORDER BY `seq` 
 Execution Time:0.00065994262695312

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '4' 
 Execution Time:0.00061297416687012

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '92'
ORDER BY `seq` 
 Execution Time:0.00066018104553223

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '4' 
 Execution Time:0.00060701370239258

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '91'
ORDER BY `seq` 
 Execution Time:0.0006561279296875

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '8'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062918663024902

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '50'
ORDER BY `seq` 
 Execution Time:0.0006258487701416

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060701370239258

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '147'
ORDER BY `seq` 
 Execution Time:0.0006258487701416

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060892105102539

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '52'
ORDER BY `seq` 
 Execution Time:0.00061202049255371

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060701370239258

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '51'
ORDER BY `seq` 
 Execution Time:0.00061202049255371

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '6'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.0006251335144043

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '83'
ORDER BY `seq` 
 Execution Time:0.00062084197998047

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '6' 
 Execution Time:0.0006098747253418

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '151'
ORDER BY `seq` 
 Execution Time:0.00060391426086426

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '6' 
 Execution Time:0.00060009956359863

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '103'
ORDER BY `seq` 
 Execution Time:0.00059390068054199

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '6' 
 Execution Time:0.00060200691223145

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '102'
ORDER BY `seq` 
 Execution Time:0.00062108039855957

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '5'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063490867614746

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '82'
ORDER BY `seq` 
 Execution Time:0.00062894821166992

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00060391426086426

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '152'
ORDER BY `seq` 
 Execution Time:0.00062799453735352

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.0006101131439209

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '106'
ORDER BY `seq` 
 Execution Time:0.00066804885864258

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '5' 
 Execution Time:0.00061488151550293

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '105'
ORDER BY `seq` 
 Execution Time:0.00060582160949707

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '7'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062394142150879

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '84'
ORDER BY `seq` 
 Execution Time:0.00062084197998047

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Transaction` =  '1'
AND `moduleID` =  '7' 
 Execution Time:0.00061607360839844

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '278'
ORDER BY `seq` 
 Execution Time:0.00060701370239258

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Reports` =  '1'
AND `moduleID` =  '7' 
 Execution Time:0.00060701370239258

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '109'
ORDER BY `seq` 
 Execution Time:0.00063085556030273

SELECT *
FROM (`user_module_access`)
WHERE `companyID` =  '1'
AND `userID` =  '1'
AND `Setup` =  '1'
AND `moduleID` =  '7' 
 Execution Time:0.00060796737670898

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '108'
ORDER BY `seq` 
 Execution Time:0.00063800811767578

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '10'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00062417984008789

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '5'
ORDER BY `seq` 
 Execution Time:0.00066399574279785

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '10'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.00063180923461914

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '93'
ORDER BY `seq` 
 Execution Time:0.00061988830566406

SELECT *
FROM (`user_module_access`)
WHERE `userID` =  '1'
AND `moduleID` =  '9'
AND (transaction = "1" OR reports = "1" OR setup = "1") 
 Execution Time:0.0006260871887207

SELECT *
FROM (`_sys_menu`)
WHERE `display` =  1
AND `parents` =  '12'
ORDER BY `seq` 
 Execution Time:0.00061798095703125

